Bug 23165 - rapid-photo-downloader fails to start
Summary: rapid-photo-downloader fails to start
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: x86_64 Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-32-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2018-06-10 17:08 CEST by andre salaun
Modified: 2018-06-14 20:15 CEST (History)
3 users (show)

See Also:
Source RPM: rapid-photo-downloader-0.4.11-2.mga6.src.rpm
CVE:
Status comment:


Attachments

Description andre salaun 2018-06-10 17:08:18 CEST
Description of problem:
fails to start

Version-Release number of selected component (if applicable):
rapid-photo-downloader-0.4.11-2.mga6.src.rpm

How reproducible:
run rapide-photo-downloader

$ rapid-photo-downloader 
Traceback (most recent call last):
  File "/bin/rapid-photo-downloader", line 3, in <module>
    import rapid.rapid
  File "/usr/lib/python2.7/site-packages/rapid/rapid.py", line 45, in <module>
    import pynotify
ImportError: No module named pynotify
Stig-Ørjan Smelror 2018-06-10 21:26:26 CEST

Assignee: bugsquad => smelror
CC: (none) => smelror

Comment 1 Stig-Ørjan Smelror 2018-06-10 21:30:52 CEST
Advisory
========

rapid-photo-downloader has been updated to add a missing package required to run the application.

References
==========
https://bugs.mageia.org/show_bug.cgi?id=23165

Files
=====

rapid-photo-downloader-0.4.11-2.1.mga6

from rapid-photo-downloader-0.4.11-2.1.mga6.src.rpm
Stig-Ørjan Smelror 2018-06-10 21:31:05 CEST

Assignee: smelror => qa-bugs

Comment 2 Herman Viaene 2018-06-13 14:42:38 CEST
MGA6-32 on IBM Thinkpad R50e MATE
No installation issues
rapid-photo-downloader opens without comments.

Whiteboard: (none) => MGA6-32-OK
CC: (none) => herman.viaene

Comment 3 claire robinson 2018-06-14 18:55:17 CEST
Validating.

CC: (none) => sysadmin-bugs
Keywords: (none) => validated_update

Comment 4 claire robinson 2018-06-14 19:09:12 CEST
Advisoried.

Keywords: (none) => advisory

Comment 5 andre salaun 2018-06-14 19:29:45 CEST
New rpm runs well.

Resolution: (none) => FIXED
Status: NEW => RESOLVED

Comment 6 Mageia Robot 2018-06-14 20:15:53 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0117.html

Note You need to log in before you can comment on or make changes to this bug.